.titlestyle57045{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57045{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle57047{ font-family: 宋体; font-size: 11pt; color: #222222; line-height: 200%;}
.winstyle57047{ border-style: solid; border-width: 1px; border-color: #e3e3e3;}

